Перейти к содержимому


Фотография
- - - - -

PHP7 and ioncube loader

php7 ioncube

Сообщений в теме: 2

#1 Marena

Marena

Отправлено 11 May 2016 - 09:09

Hi,

I need to migrate my website to another server, the new one use PHP7, but I can't find an compatible version of ioncube loader, anybody can help me?

Claudio


  • 0

#2 SmetDenis

SmetDenis

Отправлено 11 May 2016 - 09:31

Hi,

Sorry. Ioncube doesn't support php7 yet.
I think, it's coming soon - http://forum.ioncube...opic.php?t=4287

After that we will release new version. We are waiting stable.
  • 0
JBZoo v4.0 и новый чудный мир Open Source GPL
Отключайте проверку лицензий как моно скорее!


— Есть два типа людей: Кто еще не делает бекапы и кто уже делает бекапы.


#3 Marena

Marena

Отправлено 11 May 2016 - 11:19

Yes, there is a beta version for PHP7 but it is only for 32 bit architecture.

For now I solved installing PHP5.6

 

Thanks for your answer.


  • 0





Темы с аналогичным тегами php7 ioncube

Click to return to top of page in style!